@font-face {
    font-family: "icons";
    src: url("icons.eot?cd0de41160886d8f29ceb4eaf1b15678#iefix") format("embedded-opentype"),
url("icons.woff2?cd0de41160886d8f29ceb4eaf1b15678") format("woff2"),
url("icons.woff?cd0de41160886d8f29ceb4eaf1b15678") format("woff");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-download:before {
    content: "\f101";
}
.icon-fullscreen:before {
    content: "\f102";
}
.icon-help:before {
    content: "\f103";
}
.icon-menu-bars:before {
    content: "\f104";
}
.icon-mobile:before {
    content: "\f105";
}
.icon-piqnt-bold:before {
    content: "\f106";
}
.icon-piqnt-light:before {
    content: "\f107";
}
.icon-piqnt:before {
    content: "\f108";
}
.icon-play-circle:before {
    content: "\f109";
}
.icon-restore:before {
    content: "\f10a";
}
